fws:
- fw_id: 1
  name: Mirror horizontally
  spec:
    _tasks:
    - _fw_name: CommandLineTask
      command_spec:
        command: [convert, -flop]
        flopped image:
          target: {type: path, value: .}
        image to flop: {source: image to flop}
      inputs: [image to flop]
      outputs: [flopped image]
    image to flop: {type: path, value: piece-1.png}
links: {}
metadata: {}
name: Mirror an image horizontally
